/* cyrillic-ext */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDD-hdM8A_6pUKz9ugk.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDD-jNM8A_6pUKz9ugk.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDD-h9M8A_6pUKz9ugk.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDD-htM8A_6pUKz9ugk.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDD-iNM8A_6pUKz9.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}









/*header start*/

:root {
  color-scheme: light !important;
}

html, body {
  background: #fff !important;
  color: #000 !important;
}

html.m {
  background-color: rgb(238 237 234);
}

html.d {
  background-color: rgb(238 237 234);
}

.d .se:has(.st-primary) {
  border-radius: 10px;
  box-shadow: none;
  opacity: 1;
  overflow: hidden;
}

.d .st-primary {
  padding: 10px 14px 10px 14px;
  border-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 1);
  background-image: none;
  border-radius: inherit;
  transition-duration: 0.5s;
}

.d .st-primary span {
  color: rgb(238 237 234);
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.8;
  transition-duration: 0.5s;
}

.d .se:has(.st-primary:hover), .d .se:has(.trigger-child-hovers:hover .st-primary) {
}

.d .st-primary.se-button:hover, .d .trigger-child-hovers:hover .st-primary.se-button {
  background-color: rgba(0, 0, 0, 1);
  background-image: none;
  transition-property: background-color, background-image;
}

.d .st-primary.se-button:hover span, .d .trigger-child-hovers:hover .st-primary.se-button span {
}

.m .se:has(.st-primary) {
  border-radius: 10px;
  box-shadow: none;
  opacity: 1;
  overflow: hidden;
}

.m .st-primary {
  padding: 10px 14px 10px 14px;
  border-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 1);
  background-image: none;
  border-radius: inherit;
}

.m .st-primary span {
  color: rgb(238 237 234);
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
  font-size: 12px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.d .se:has(.st-secondary) {
  border-radius: 10px;
  box-shadow: none;
  opacity: 1;
  overflow: hidden;
}

.d .st-secondary {
  padding: 10px 14px 10px 14px;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-radius: inherit;
  transition-duration: 0.5s;
}

.d .st-secondary span {
  color: rgba(0, 0, 0, 1);
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.8;
  transition-duration: 0.5s;
}

.d .se:has(.st-secondary:hover), .d .se:has(.trigger-child-hovers:hover .st-secondary) {
}

.d .st-secondary.se-button:hover, .d .trigger-child-hovers:hover .st-secondary.se-button {
  border-color: rgba(0, 0, 0, 0.7);
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  transition-property: border-color, background-color, background-image;
}

.d .st-secondary.se-button:hover span, .d .trigger-child-hovers:hover .st-secondary.se-button span {
  color: rgba(0, 0, 0, 0.7);
  transition-property: color;
}

.m .se:has(.st-secondary) {
  border-radius: 10px;
  box-shadow: none;
  opacity: 1;
  overflow: hidden;
}

.m .st-secondary {
  padding: 10px 14px 10px 14px;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-radius: inherit;
}

.m .st-secondary span {
  color: rgba(0, 0, 0, 1);
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
  font-size: 12px;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.d .st-d-title {
  color: rgba(0, 0, 0, 1);
  text-transform: uppercase;
  line-height: 1.2;
  letter-spacing: 0em;
  font-size: 54px;
  text-align: left;
  font-family: 'Iskry';
  font-weight: 400;
  font-style: normal;
}

.d .st-d-title.se-rc a {
  color: rgba(0, 0, 0, 1);
}

.d .st-d-title.se-rc a:hover {
  text-decoration: underline;
  color: rgba(0, 0, 0, 1);
  opacity: 0.8;
}

.m .st-m-title {
  color: rgba(0, 0, 0, 1);
  line-height: 1.2;
  letter-spacing: 0em;
  font-size: 36px;
  text-align: left;
  font-family: 'Iskry';
  font-weight: 400;
  font-style: normal;
}

.m .st-m-title.se-rc a {
  color: rgba(0, 0, 0, 1);
}

.m .st-m-title.se-rc a:hover {
  text-decoration: underline;
  color: rgba(0, 0, 0, 1);
  opacity: 0.8;
}

.d .st-d-heading {
  color: rgba(46, 45, 44, 1);
  line-height: 1.2;
  letter-spacing: 0em;
  font-size: 25px;
  text-align: left;
  font-family: 'Iskry';
  font-weight: 400;
  font-style: normal;
}

.d .st-d-heading.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.d .st-d-heading.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.m .st-m-heading {
  color: rgba(46, 45, 44, 1);
  line-height: 1.2;
  letter-spacing: 0em;
  font-size: 26px;
  text-align: left;
  font-family: 'Times';
  font-weight: 400;
  font-style: normal;
}

.m .st-m-heading.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.m .st-m-heading.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.d .st-d-subheading {
  color: rgba(46, 45, 44, 1);
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-size: 14px;
  text-align: left;
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
}

.d .st-d-subheading.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.d .st-d-subheading.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.m .st-m-subheading {
  color: rgba(46, 45, 44, 1);
  text-transform: uppercase;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: left;
  font-family: 'Nunito';
  font-weight: 600;
  font-style: normal;
}

.m .st-m-subheading.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.m .st-m-subheading.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.d .st-d-paragraph {
  color: rgba(46, 45, 44, 1);
  line-height: 1.8;
  letter-spacing: 0em;
  font-size: 15px;
  text-align: left;
  font-family: 'Nunito';
  font-weight: 300;
  font-style: normal;
}

.d .st-d-paragraph.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.d .st-d-paragraph.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.m .st-m-paragraph {
  color: rgba(46, 45, 44, 1);
  line-height: 1.7;
  letter-spacing: 0em;
  font-size: 10px;
  text-align: justify;
  font-family: 'Nunito';
  font-weight: 300;
  font-style: normal;
}

.m .st-m-paragraph.se-rc a {
  color: rgba(46, 45, 44, 1);
}

.m .st-m-paragraph.se-rc a:hover {
  text-decoration: underline;
  color: rgba(46, 45, 44, 1);
  opacity: 0.8;
}

.sib-header {
  z-index: 3;
}

.m .sib-header {
  height: 60px;
}

.d .sib-header {
  height: 93px;
}

.m .sib-header .ss-bg {
  background-color: rgb(238 237 234);
}

.d .sib-header .ss-bg {
  background-color: rgb(238 237 234);
}

.d .sie-header_0:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_0:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_0 {
  left: 260px;
  top: 46px;
  width: 64px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_0 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_0-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_0-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_0-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_0-text {
  transition-duration: 0.5s;
  transition-property: color;
}

.d .sie-header_1:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_1:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_1 {
  left: 766px;
  top: 46px;
  width: 43px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_1 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_1-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_1-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_1-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  text-align: right;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_1-text {
  text-align: justify;
  transition-duration: 0.5s;
  transition-property: color;
}

.d .sie-header_2:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_2:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_2 {
  left: 147px;
  top: 46px;
  width: 64px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_2 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_2-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_2-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_2-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  text-align: right;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_2-text {
  text-align: justify;
  transition-duration: 0.5s;
  transition-property: color;
}

.d .sie-header_3 {
  left: 1161px;
  top: 37px;
  width: 35px;
  height: 35px;
  display: none;
}

.m .sie-header_3 {
  left: 270px;
  top: 21px;
  width: 26px;
  height: 26px;
}

.d .sie-header_3 svg {
  fill: rgba(249, 247, 242, 1);
}

.m .sie-header_3 svg {
  fill: rgba(46, 45, 44, 1);
}

.d .sie-header_4 {
  left: 494px;
  top: 38px;
  width: 212px;
  height: 26px;
}

.m .sie-header_4 {
  left: 98px;
  top: 21px;
  width: 124px;
  height: 22px;
}

.d .sie-header_4 .se-img {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  border-radius: inherit;
}

.m .sie-header_4 .se-img {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  border-radius: inherit;
}

.d .sie-header_5:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_5:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_5 {
  left: 944px;
  top: 47px;
  width: 64px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_5 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_5-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_5-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_5-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_5-text {
  transition-duration: 0.5s;
  transition-property: color;
}

.d .sie-header_6:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_6:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_6 {
  left: 856px;
  top: 46px;
  width: 38px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_6 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_6-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_6-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_6-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_6-text {
  transition-duration: 0.5s;
  transition-property: color;
}

.d .sie-header_7:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_7:hover {
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_7 {
  left: 374px;
  top: 46px;
  width: 64px;
  height: 18px;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.m .sie-header_7 {
  left: 53px;
  top: 41px;
  width: 83px;
  height: 21px;
  display: none;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.d .sie-header_7-text:hover {
  color: rgb(53, 57, 47);
}

.m .sie-header_7-text:hover {
  color: rgb(53, 57, 47);
}

.d .sie-header_7-text {
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sie-header_7-text {
  transition-duration: 0.5s;
  transition-property: color;
}

.m .sib-new-header-1 {
  height: 374px;
}

.d .sib-new-header-1 {
  height: 637px;
}

.m .sib-new-header-1 .ss-bg {
  background-color: rgba(249, 247, 242, 1);
}

.d .sib-new-header-1 .ss-bg {
  background-color: rgba(249, 247, 242, 1);
}

.d .sie-new-header-1_0 {
  left: 0px;
  top: 0px;
  width: 1200px;
  height: 584px;
  opacity: 1;
  display: none;
}

.m .sie-new-header-1_0 {
  left: 0px;
  top: 0px;
  width: 321px;
  height: 374px;
  opacity: 1;
}

.d .sig-new-header-1_0 .ssg-slider .dot {
  height: 4px;
  width: 4px;
  margin: 0px 3.00px;
  background-color: rgba(255, 255, 255, 0.5);
}

.d .sig-new-header-1_0 .ssg-slider .dot.is-selected {
  background-color: rgba(249, 247, 242, 1);
}

.d .sig-new-header-1_0 .ssg-slider .flickity-page-dots {
  height: 21px;
  padding-bottom: 17px;
}

.d .sig-new-header-1_0 .ssg-slider-cell {
  margin-right: 0px;
}

.m .sig-new-header-1_0 .ssg-slider .dot {
  height: 4px;
  width: 4px;
  margin: 0px 3.00px;
  background-color: rgba(255, 255, 255, 0.5);
}

.m .sig-new-header-1_0 .ssg-slider .dot.is-selected {
  background-color: rgba(249, 247, 242, 1);
}

.m .sig-new-header-1_0 .ssg-slider .flickity-page-dots {
  height: 21px;
  padding-bottom: 17px;
}

.m .sig-new-header-1_0 .ssg-slider-cell {
  margin-right: 0px;
}

.d .sie-new-header-1_2 {
  left: 0px;
  top: 0px;
  width: 1200px;
  height: 637px;
  opacity: 1;
}

.m .sie-new-header-1_2 {
  left: 20px;
  top: 20px;
  width: 320px;
  height: 354px;
  opacity: 1;
  display: none;
}

.d .sig-new-header-1_2 .ssg-slider .dot {
  height: 5px;
  width: 5px;
  margin: 0px 3.50px;
  background-color: rgba(255, 255, 255, 0.4);
}

.d .sig-new-header-1_2 .ssg-slider .dot.is-selected {
  background-color: rgba(249, 247, 242, 0.9);
}

.d .sig-new-header-1_2 .ssg-slider .flickity-page-dots {
  height: 22px;
  padding-bottom: 17px;
}

.d .sig-new-header-1_2 .ssg-slider-cell {
  margin-right: 0px;
}

.m .sig-new-header-1_2 .ssg-slider .dot {
  height: 5px;
  width: 5px;
  margin: 0px 3.50px;
  background-color: rgba(255, 255, 255, 0.4);
}

.m .sig-new-header-1_2 .ssg-slider .dot.is-selected {
  background-color: rgba(249, 247, 242, 0.9);
}

.m .sig-new-header-1_2 .ssg-slider .flickity-page-dots {
  height: 22px;
  padding-bottom: 17px;
}

.m .sig-new-header-1_2 .ssg-slider-cell {
  margin-right: 0px;
}

.d .sie-new-header-1_3 {
  left: 284px;
  top: 229px;
  width: 632px;
  height: 180px;
}

.m .sie-new-header-1_3 {
  left: 13px;
  top: 139px;
  width: 294px;
  height: 96px;
}

.d .sie-new-header-1_3 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.m .sie-new-header-1_3 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}


/*header end*/












/*Footer Start*/

.m .sib-footer {
  height: 131px;
}

.d .sib-footer {
  height: 164px;
}

.m .sib-footer .ss-bg {
  background-color: rgb(238 237 234);
}

.d .sib-footer .ss-bg {
  background-color: rgb(238 237 234);
}

.d .sie-footer_0 {
  left: 907px;
  top: 33px;
  width: 86px;
  height: 17px;
}

.m .sie-footer_0 {
  left: 214px;
  top: 33px;
  width: 65px;
  height: 14px;
}

.d .sie-footer_0-text {
  color: rgba(34, 34, 34, 1);
  letter-spacing: 0.1em;
  font-size: 15px;
}

.m .sie-footer_0-text {
  letter-spacing: 0.05em;
  font-size: 12px;
}

.d .sie-footer_1 {
  left: 216px;
  top: 45px;
  width: 199px;
  height: 16px;
}

.m .sie-footer_1 {
  left: 60px;
  top: 31px;
  width: 201px;
  height: 16px;
  display: none;
}

.d .sie-footer_1-text {
  color: rgba(34, 34, 34, 1);
  letter-spacing: 0.1em;
  font-size: 15px;
}

.m .sie-footer_1-text {
  letter-spacing: 0.2em;
  font-size: 13px;
  text-align: center;
}

.d .sie-footer_2 {
  left: 779px;
  top: 33px;
  width: 86px;
  height: 26px;
}

.m .sie-footer_2 {
  left: 34px;
  top: 33px;
  width: 74px;
  height: 16px;
}

.d .sie-footer_2-text {
  color: rgba(34, 34, 34, 1);
  letter-spacing: 0.1em;
  font-size: 15px;
}

.m .sie-footer_2-text {
  letter-spacing: 0.05em;
  font-size: 12px;
}

.d .sie-footer_3 {
  left: 779px;
  top: 58px;
  width: 69px;
  height: 76px;
}

.m .sie-footer_3 {
  left: 35px;
  top: 52px;
  width: 42px;
  height: 55px;
}

.d .sie-footer_3-text {
  letter-spacing: 0.1em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.m .sie-footer_3-text {
  line-height: 1.8;
  font-size: 7px;
}

.d .sie-footer_3-text.se-rc a {
  text-decoration: none;
}

.d .sie-footer_3-text.se-rc a:hover {
  text-decoration: none;
  color: rgb(53, 57, 47);
  opacity: 0.9;
}

.m .sie-footer_3-text.se-rc a {
  text-decoration: none;
}

.m .sie-footer_3-text.se-rc a:hover {
  text-decoration: none;
}

.d .sie-footer_4 {
  left: 910px;
  top: 58px;
  width: 76px;
  height: 76px;
}

.m .sie-footer_4 {
  left: 217px;
  top: 52px;
  width: 52px;
  height: 55px;
}

.d .sie-footer_4-text {
  line-height: 2.1;
  letter-spacing: 0.1em;
  font-size: 10px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.m .sie-footer_4-text {
  line-height: 2.1;
  font-size: 7px;
}

.d .sie-footer_4-text.se-rc a {
  text-decoration: none;
}

.d .sie-footer_4-text.se-rc a:hover {
  text-decoration: none;
  color: rgb(53, 57, 47);
  opacity: 0.9;
}

.m .sie-footer_4-text.se-rc a {
  text-decoration: none;
}

.m .sie-footer_4-text.se-rc a:hover {
  text-decoration: none;
}

.d .sie-footer_5 {
  left: 216px;
  top: 70px;
  width: 243px;
  height: 47px;
}

.m .sie-footer_5 {
  left: 109px;
  top: 52px;
  width: 102px;
  height: 17px;
  display: none;
}

.d .sie-footer_5-text {
  text-transform: none;
  line-height: 1.5;
  letter-spacing: 0em;
  font-size: 11px;
  font-family: 'Iskry';
  font-weight: 400;
  font-style: normal;
}

.d .sie-footer_6 {
  left: 583px;
  top: 65px;
  width: 45px;
  height: 35px;
}

.m .sie-footer_6 {
  left: 152px;
  top: 56px;
  width: 16px;
  height: 13px;
}

.d .sie-footer_6 .se-img {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  border-radius: inherit;
}

.m .sie-footer_6 .se-img {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50%;
  border-radius: inherit;
}

.m .sib-new-canvas {
  height: 48px;
}

.d .sib-new-canvas {
  height: 44px;
}

.m .sib-new-canvas .ss-bg {
  background-color: rgba(239, 237, 230, 1);
}

.m .sib-footer .ss-bg {
  background-color: rgb(238 237 234);
}

.d .sie-new-canvas_0 {
  left: -7px;
  top: 1px;
  width: 1215px;
  height: 1px;
}

.m .sie-new-canvas_0 {
  left: -4px;
  top: 0px;
  width: 328px;
  height: 1px;
}

.sie-new-canvas_0 svg {
  vertical-align: top;
  overflow: visible;
  pointer-events: none;
  box-sizing: content-box;
}

.m .sie-new-canvas_0 svg {
  stroke: rgba(0, 0, 0, 0.5);
  transform: scaleX(1);
  padding: 0.5px;
  height: 1px;
  width: 328px;
}

.d .sie-new-canvas_0 svg {
  stroke: rgba(0, 0, 0, 1);
  transform: scaleX(1);
  padding: 0.5px;
  height: 1px;
  width: 1215px;
}

.m .sie-new-canvas_0 line {
  stroke-linecap: butt;
  stroke-width: 1;
  stroke-dasharray: none;
  pointer-events: all;
}

.d .sie-new-canvas_0 line {
  stroke-linecap: butt;
  stroke-width: 1;
  stroke-dasharray: none;
  pointer-events: all;
}

.d .sie-new-canvas_1 {
  left: 216px;
  top: 15px;
  width: 300px;
  height: 13px;
}

.m .sie-new-canvas_1 {
  left: 24px;
  top: 11px;
  width: 115px;
  height: 23px;
}

.d .sie-new-canvas_1-text {
  font-size: 9px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.m .sie-new-canvas_1-text {
  font-size: 7px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.d .sie-new-canvas_1-text.se-rc a {
  color: rgba(89, 89, 89, 1);
  text-decoration: none;
}

.d .sie-new-canvas_1-text.se-rc a:hover {
  text-decoration: none;
  color: rgb(53, 57, 47);
  opacity: 0.8;
}

.m .sie-new-canvas_1-text.se-rc a {
  text-decoration: none;
}

.m .sie-new-canvas_1-text.se-rc a:hover {
  text-decoration: none;
  color: rgb(53, 57, 47);
  opacity: 0.8;
}

.d .sie-new-canvas_2 {
  left: 897px;
  top: 16px;
  width: 79px;
  height: 13px;
}

.m .sie-new-canvas_2 {
  left: 193px;
  top: 23px;
  width: 63px;
  height: 10px;
}

.d .sie-new-canvas_2-text {
  font-size: 9px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.m .sie-new-canvas_2-text {
  font-size: 7px;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.d .sie-new-canvas_3 {
  left: 980px;
  top: 14px;
  width: 19px;
  height: 19px;
}

.m .sie-new-canvas_3 {
  left: 259px;
  top: 16px;
  width: 20px;
  height: 20px;
}

.d .sie-new-canvas_3 svg {
  fill: rgba(46, 45, 44, 1);
}

.m .sie-new-canvas_3 svg {
  fill: rgba(46, 45, 44, 1);
}

.sib-mobile-nav {
  z-index: 5;
}

.m .sib-mobile-nav {
  height: 600px;
  display: none;
}

.d .sib-mobile-nav {
  height: 200px;
  display: none;
}

.m .sib-mobile-nav .ss-bg {
  background-color: rgba(249, 247, 242, 1);
}

.d .sib-mobile-nav .ss-bg {
  background-color: rgb(238 237 234);
}

.m .sib-mobile-nav.sb-nm-wH .sc {
  height: 600px;
}

.d .sie-mobile-nav_0 {
  left: 551px;
  top: 30px;
  width: 99px;
  height: 140px;
}

.m .sie-mobile-nav_0 {
  left: -7px;
  top: -1px;
  width: 333px;
  height: 601px;
}

.d .sie-mobile-nav_0 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.m .sie-mobile-nav_0 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.d .sie-mobile-nav_1 {
  left: 488px;
  top: -110px;
  width: 480px;
  height: 80px;
}

.m .sie-mobile-nav_1 {
  left: 0px;
  top: 0px;
  width: 320px;
  height: 60px;
  display: none;
}

.d .sie-mobile-nav_1 .se-simple:hover {
}

.m .sie-mobile-nav_1 .se-simple:hover {
}

.d .sie-mobile-nav_1 .se-simple {
  background-color: rgba(0, 0, 0, 1);
}

.m .sie-mobile-nav_1 .se-simple {
  background-color: rgb(238 237 234);
}

.d .sie-mobile-nav_2 {
  left: 495px;
  top: 30px;
  width: 210px;
  height: 140px;
}

.m .sie-mobile-nav_2 {
  left: -144px;
  top: 136px;
  width: 602px;
  height: 327px;
  opacity: 0.2;
}

.d .sie-mobile-nav_2 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.m .sie-mobile-nav_2 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.d .sie-mobile-nav_3 {
  left: 1093px;
  top: 84px;
  width: 38px;
  height: 26px;
}

.m .sie-mobile-nav_3 {
  left: 121px;
  top: 320px;
  width: 78px;
  height: 19px;
}

.m .sie-mobile-nav_3-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Times';
  font-weight: 400;
  font-style: normal;
}

.d .sie-mobile-nav_4 {
  left: 983px;
  top: 84px;
  width: 65px;
  height: 26px;
}

.m .sie-mobile-nav_4 {
  left: 128px;
  top: 360px;
  width: 65px;
  height: 19px;
}

.m .sie-mobile-nav_4-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.d .sie-mobile-nav_5 {
  left: 885px;
  top: 84px;
  width: 60px;
  height: 26px;
}

.m .sie-mobile-nav_5 {
  left: 123px;
  top: 221px;
  width: 75px;
  height: 19px;
}

.m .sie-mobile-nav_5-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Times';
  font-weight: 400;
  font-style: normal;
}

.d .sie-mobile-nav_6 {
  left: 795px;
  top: 84px;
  width: 52px;
  height: 26px;
}

.m .sie-mobile-nav_6 {
  left: 133px;
  top: 314px;
  width: 55px;
  height: 19px;
}

.m .sie-mobile-nav_6-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Nunito';
  font-weight: 400;
  font-style: normal;
}

.d .sie-mobile-nav_7 {
  left: 705px;
  top: 84px;
  width: 52px;
  height: 26px;
}

.m .sie-mobile-nav_7 {
  left: 136px;
  top: 174px;
  width: 48px;
  height: 19px;
}

.m .sie-mobile-nav_7-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Times';
  font-weight: 400;
  font-style: normal;
}

.d .sie-mobile-nav_8 {
  left: 1161px;
  top: 37px;
  width: 35px;
  height: 35px;
  display: none;
}

.m .sie-mobile-nav_8 {
  left: 273px;
  top: 20px;
  width: 21px;
  height: 21px;
}

.d .sie-mobile-nav_8 svg {
  fill: rgba(249, 247, 242, 1);
}

.m .sie-mobile-nav_8 svg {
  fill: rgba(46, 45, 44, 1);
}

.d .sie-mobile-nav_9 {
  left: 509px;
  top: 30px;
  width: 182px;
  height: 140px;
}

.m .sie-mobile-nav_9 {
  left: 151px;
  top: 455px;
  width: 18px;
  height: 14px;
}

.d .sie-mobile-nav_9 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.m .sie-mobile-nav_9 .se-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: inherit;
}

.d .sie-mobile-nav_10 {
  left: 983px;
  top: 84px;
  width: 65px;
  height: 26px;
}

.m .sie-mobile-nav_10 {
  left: 128px;
  top: 267px;
  width: 65px;
  height: 19px;
}

.m .sie-mobile-nav_10-text {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 12px;
  text-align: center;
  font-family: 'Times';
  font-weight: 400;
  font-style: normal;
}

/*Footer End*/



@media (prefers-color-scheme: dark) {
  :root { color-scheme: light !important; }
  html, body {
    background: #fff !important;
    color: #000 !important;
  }
}